Subject: [Sip] Fwd: text conferencing at the 55th IETF meeting in Atlanta

From: Jiri Kuthan <[email-masked]>
Date: Mon, 18 Nov 2002 23:31:41 +0100

>For those, who   would like to use SIP for text conferencing,
>experimental operation of a SIP2Jabber gateway has been set up at
>iptel.org. See http://www.iptel.org/ietf55/ for guidelines how
>to join the IETF chat rooms.
>
>Better set your expectations low  -- the gateway has not been tested 
>with bigger user populations until now.
>
>-Jiri
>
>At 03:11 PM 11/18/2002, Marshall Rose wrote:
>>             Remote Access for the 55th IETF meeting in Atlanta:
>>                             Text Conferencing
>>
>>At each IETF meeting, two of the working group meeting rooms are equipped
>>for video multicast and remote participation.  That is, for every IETF
>>meeting slot, two of the working groups can see and hear the
>>meeting. For the 55th IETF, in *addition* to the usual network A/V, text
>>conferencing will be provided for every working group that meets.
>>
>>All of the conference rooms are hosted on
>>
>>    conference.ietf.jabber.com
>>
>>and each is named using the official IETF abbreviation found in the
>>agenda (e.g., "apparea",  "dhc", "forces", and so on -- for all the
>>examples that follow, we'll use "foobar" as the abbreviation).
>>
>>Each conference room also has a 'bot which records everything that gets
>>sent:
>>    
>>    http://www.jabber.com/chatbot/logs/conference.ietf.jabber.com/foobar/
>>
>>Enjoy!
>>    
>>/mtr 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip